columnSuffix: null
handle: photoOrder
instructions: 'Order for drag-and-drop functionality'
name: 'Photo Order'
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: 9999
  min: 0
  prefix: null
  previewCurrency: null
  previewFormat: decimal
  size: null
  step: null
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
